EndpointsPolicies
Download your policy file
GET
/v2/policy-files/{policy_version_id}/downloadReturns a private download URL valid for five minutes for a policy file you own.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
policy_version_id*Policy Version Id
Policy version ID.
Format
uuidcurl -X GET "https://softmax.com/api/observatory/v2/policy-files/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"{ "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446", "content_hash": "string", "size_bytes": 0, "download_url": "string", "expires_in_seconds": 0}